Mailinglist Archive: opensuse-updates (71 mails)

< Previous Next >
openSUSE-SU-2015:1315-1: moderate: Security update for lxc
openSUSE Security Update: Security update for lxc
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1315-1
Rating: moderate
References: #938522 #938523
Cross-References: CVE-2015-1331 CVE-2015-1334
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

lxc was updated to fix two security issues.

The following vulnerabilities were fixed:

* CVE-2015-1331: directory traversal flaw allowing arbitrary file creation
as the root user (bnc#938522)
* CVE-2015-1334: AppArmor or SELinux confinement escape via fake /proc
(bnc#938523)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-523=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

lxc-1.0.6-3.1
lxc-debuginfo-1.0.6-3.1
lxc-debugsource-1.0.6-3.1
lxc-devel-1.0.6-3.1


References:

https://www.suse.com/security/cve/CVE-2015-1331.html
https://www.suse.com/security/cve/CVE-2015-1334.html
https://bugzilla.suse.com/938522
https://bugzilla.suse.com/938523


< Previous Next >
This Thread
  • No further messages